摘要:前言 这里贴一下settings.xml的一个简易配置demo,就是简单配置了:本地的仓库地址、阿里云镜像、指定使用jdk1.8进行编译。 这里使用的Maven是3.5.0版本的。 配置文件demo 阅读全文
posted @ 2019-01-18 23:23 雨临Lewis 阅读 (18) 评论 (0) 编辑
摘要:问题 今天导入项目时Eclipse报错如下: 第一次遇到这种错误,百度了下,原来是因为Eclipse默认把访问受限的API设置成了Error级别,所以才会编译报错。 解决方法 方法一(推荐) 直接将项目的JRE给remove掉,然后再重新将JRE添加到项目中,操作如下: 1. 右键项目,选择Prop 阅读全文
posted @ 2019-01-18 23:16 雨临Lewis 阅读 (33) 评论 (0) 编辑